



 #Version{width:100%;height: 1101px;position:relative;overflow:hidden;z-index:0;padding-top: 0px;}
 #guodu{width:1920px;height: 1021px;position:absolute;left:50%;z-index:3;margin-left: -960px;background: url(../images/bj_01.png)no-repeat center bottom;}
 #Flash{width:1920px;height:1080px;position:absolute;left:50%;z-index:2;margin-left: -960px;}
#Header{width:1920px;height:1080px;position:absolute;left:50%;z-index:1;margin-left: -960px;line-height:0px;} 


.YZkj{width:1920px;left:50%;margin-left:-960px;position:relative;background:url(../images/bj_02.jpg) no-repeat center;background-position-x:center;background-position-y:center;background-position:0px -0px;margin-top: 0px;z-index: 3;}
.YZkj_02{width:1920px;height: 870px;}
.YZkj_03{width:1920px;height: 675px;}
.YZkj_04{width:1920px;height:1100px;}
.YZkj_05{width:1920px;height:1100px;}
.YZkj_06{width:1920px;height:1100px;}
.YZkj_07{width:1920px;height:1100px;}
.YZkj_08{width:1920px;height:1100px;}
.YZkj_09{width:1920px;height:1100px;}
.YZkj_10{width:1920px;height:1100px;}

.YZkj_02 .YZshow {position: absolute;z-index:4;padding-top: 40px;left: 50%;margin-left: -915px;margin-top: -88px;}
.YZkj_03 .YZshow {position: absolute;z-index:4;padding-top: 0px;left: 50%;margin-left: -591px;margin-top: -247px;}
.YZkj_04 .YZshow{position: absolute;z-index:4;padding-top: 0px;left: 50%;margin-left: -922px;}
.YZkj_05 .YZshow{position: absolute;z-index:4;padding-top: 0px;left: 50%;margin-left: -600px;}
.YZkj_06 .YZshow{position: absolute;z-index:4;padding-top: 0px;left: 50%;margin-left: -600px;}
.YZkj_07 .YZshow{position: absolute;z-index:4;padding-top: 0px;left: 50%;margin-left: -600px;}
.YZkj_08 .YZshow{position: absolute;z-index:4;padding-top: 0px;left: 50%;margin-left: -600px;}
.YZkj_09 .YZshow{position: absolute;z-index:4;padding-top: 0px;left: 50%;margin-left: -600px;}
.YZkj_10 .YZshow{position: absolute;z-index:4;padding-top: 0px;left: 50%;margin-left: -600px;}

.YZkj_02 .YZ_titletop{height:20px;}
.YZkj_03 .YZ_titletop{height:20px;}
.YZkj_04 .YZ_titletop{height:20px;}
.YZkj_05 .YZ_titletop{height:20px;}
.YZkj_06 .YZ_titletop{height:20px;}
.YZkj_07 .YZ_titletop{height:20px;}
.YZkj_08 .YZ_titletop{height:20px;}
.YZkj_09 .YZ_titletop{height:20px;}
.YZkj_10 .YZ_titletop{height:20px;}

.YZ_title {width: px;height: px;text-indent: -99em;overflow: hidden;margin: auto auto 10px;background: url(../images/bg_title.png) left top no-repeat;position: absolute;z-index: 5;}
.YZkj_02 .YZ_title.icon {margin-bottom: 0px;background-position: 0px 0px;margin-left: 847px;}
.YZkj_03 .YZ_title.icon {margin-bottom: 0px;background-position: 0px -px;margin-left: 847px;}
.YZkj_04 .YZ_title.icon {margin-bottom: 0px;background-position: 0px -px;margin-left: 847px;}
.YZkj_05 .YZ_title.icon {margin-bottom: 0px;background-position: 0px -px;margin-left: 847px;}
.YZkj_06 .YZ_title.icon {margin-bottom: 0px;background-position: 0px -px;margin-left: 847px;}
.YZkj_07 .YZ_title.icon {margin-bottom: 0px;background-position: 0px -px;margin-left: 847px;}
.YZkj_08 .YZ_title.icon {margin-bottom: 0px;background-position: 0px -px;margin-left: 847px;}
.YZkj_09 .YZ_title.icon {margin-bottom: 0px;background-position: 0px -px;margin-left: 847px;}
.YZkj_10 .YZ_title.icon {margin-bottom: 0px;background-position: 0px -px;margin-left: 847px;}

.YZkj_02 .role {width: 897px;height: 1018px;background: url(../images/rw02.png) no-repeat left top;	animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 0px;margin-left: 0px;}
.YZkj_03 .role {width: 897px;height: 668px;background: url(../images/rw03.png) no-repeat left top;animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 0px;margin-left: 0px;}
.YZkj_04 .role {width: 897px;height: 1018px;background: url(../images/rw04.png) no-repeat left top;	animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 0px;margin-left: 0px;}
.YZkj_05 .role {width: 897px;height: 1018px;background: url(../images/rw05.png) no-repeat left top;	animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 0px;margin-left: 0px;}
.YZkj_06 .role {width: 897px;height: 1018px;background: url(../images/rw06.png) no-repeat left top;	animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 0px;margin-left: 0px;}
.YZkj_07 .role {width: 897px;height: 1018px;background: url(../images/rw07.png) no-repeat left top;	animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 0px;margin-left: 0px;}
.YZkj_08 .role {width: 897px;height: 1018px;background: url(../images/rw08.png) no-repeat left top;	animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 0px;margin-left: 0px;}
.YZkj_09 .role {width: 897px;height: 1018px;background: url(../images/rw09.png) no-repeat left top;	animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 0px;margin-left: 0px;}
.YZkj_10 .role {width: 897px;height: 1018px;background: url(../images/rw10.png) no-repeat left top;	animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 0px;margin-left: 0px;}

.YZkj_02 .mkbg {width: 1920px;height: 1000px;background: url(../images/mkbg02.png) no-repeat;position: absolute;left: 50%;margin-left: -960px;margin-top: 100px;z-index: 2;}
.YZkj_03 .mkbg {width: 1920px;height: 640px;background: url(../images/mkbg03.png) no-repeat;position: absolute;left: 50%;margin-left: -960px;margin-top: 100px;z-index: 2;}
.YZkj_04 .mkbg {width: 1920px;height: 1000px;background: url(../images/mkbg04.png) no-repeat;position: absolute;left: 50%;margin-left: -960px;margin-top: 100px;z-index: 2;}
.YZkj_05 .mkbg {width: 1920px;height: 1000px;background: url(../images/mkbg05.png) no-repeat;position: absolute;left: 50%;margin-left: -960px;margin-top: 100px;z-index: 2;}
.YZkj_06 .mkbg {width: 1920px;height: 1000px;background: url(../images/mkbg06.png) no-repeat;position: absolute;left: 50%;margin-left: -960px;margin-top: 100px;z-index: 2;}
.YZkj_07 .mkbg {width: 1920px;height: 1000px;background: url(../images/mkbg07.png) no-repeat;position: absolute;left: 50%;margin-left: -960px;margin-top: 100px;z-index: 2;}
.YZkj_08 .mkbg {width: 1920px;height: 1000px;background: url(../images/mkbg08.png) no-repeat;position: absolute;left: 50%;margin-left: -960px;margin-top: 100px;z-index: 2;}
.YZkj_09 .mkbg {width: 1920px;height: 1000px;background: url(../images/mkbg09.png) no-repeat;position: absolute;left: 50%;margin-left: -960px;margin-top: 100px;z-index: 2;}
.YZkj_10 .mkbg {width: 1920px;height: 1000px;background: url(../images/mkbg10.png) no-repeat;position: absolute;left: 50%;margin-left: -960px;margin-top: 100px;z-index: 2;}

.YZkj_02 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
.YZkj_03 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
.YZkj_04 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
.YZkj_05 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
.YZkj_06 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
.YZkj_07 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
.YZkj_08 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
.YZkj_09 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
.YZkj_10 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
 
.YZbjfoot{width:1920px;height:132px;left:50%;margin-left:-960px;position:relative;background:url(../images/footbgimg.jpg) no-repeat center;background-position-x:center;background-position-y:center;background-position:0px -0px}
 
.YZ_MK1 {position: absolute;top: 0px;left: 50%;display: block;float: left;width: 640px;margin-left: -710px;}
.YZ_MK2 {position: absolute;top: 0px;left: 50%;display: block;float: left;width: 640px;margin-left: 40px;}

@keyframes light_1 {
	  50% { transform: translatey(-10px) scale(1.005);opacity:1;}
	  100% {transform:translatey(0px) scale(1);opacity: 1;}
	}
/* sm3 */

.sm3 { width:1400px;height: 760px;left:50%; margin-left:-600px; padding-top:260px; position:relative;overflow:hidden;}

.sm3 .introInfo {margin-top: 25px;margin-left: -230px;width: 1350px;height: 742px;position: relative;overflow: hidden;}

.sm3 .introInfo .introlist {width: 100%;height: 100%;position: absolute;top: 0;left: -2000px;opacity: 0.1;transition: opacity .8s,left .8s;

    background-size: 100% 100%;background-position: center;background-repeat: no-repeat;

}

.sm3 .introInfo .introlist.curr { opacity: 1;left: 150px;top:-100px;}

.sm3 .introInfo .introlist .liimg { width:1350px; height:742px;}



.sm3 .cutBox {width: 1200px;height: 80px;position: absolute;bottom: 50px;z-index: 1;}

.sm3 .cutBox .cutImg {width: 1200px;height: 83px;margin: 0 auto;display: flex;position: relative;z-index: 1;justify-content: space-between;align-items: center;color: #d0bd8b;font-size: 14px;}

.sm3 .cutImg .cutIcon {position: relative;width: 83px;height: 83px;cursor: pointer;position: relative;box-sizing: border-box;}

.sm3 .cutImg .line {flex: 1;height: 1px;background: #d1bc98;}



.sm3 .cutImg .cutIcon::after {content: '';width: 100%;height: 100%;position: absolute;left: 0;top: 0;transform: rotateY(0);transition: transform .8s;background: url(../images/cuticon.png) 0 0 no-repeat;}

.sm3 .cutImg .cutIcon.cutIcon0::after {background-position-x: 0px;}

.sm3 .cutImg .cutIcon.cutIcon1::after {background-position-x: -100px;}

.sm3 .cutImg .cutIcon.cutIcon2::after {background-position-x: -200px;}

.sm3 .cutImg .cutIcon.cutIcon3::after {background-position-x: -300px;}

.sm3 .cutImg .cutIcon.cutIcon4::after {background-position-x: -400px;}

.sm3 .cutImg .cutIcon.curr::after {background-position-y: -83px;}

.sm3 .cutImg .cutIcon:hover::after {background-position-y: -83px;transform: rotateY(180deg); }







#Layer12 {

  width: 100%;

  max-width: 1920px; /* ����������Ϊ1920px */

  margin: 0 auto;

  position: relative;

  height: 79px;

  z-index: 1000000;

  background-image: url(../images/smtop.jpg);

  background-repeat: no-repeat;

  background-position: center;

  background-size: cover;

}

#Layer13 {

	position:absolute;

	width:150px;

	height:50px;

	z-index:1;

	top: 18px;

	left: 1150px;

}

#Layer14 {

	position:absolute;

	width:150px;

	height:50px;

	z-index:2;

	left: 1350px;

	top: 18px;

}

#Layer15 {

	position:absolute;

	width:150px;

	height:50px;

	z-index:3;

	left: 1560px;

	top: 18px;

}





/* sm5 */

.sm5 {height: 760px;padding: 0; padding-top:140px;position: relative;padding: 1px;box-sizing: border-box;}

.sm5 .specialSwiperBox {width: 1200px;margin: 340px auto 0;overflow-x: hidden;}

.sm5 .specialSwiperBox .specialSwiper {width: 2161px;height: 405px;margin: 0 auto;margin-left: -480px;position: relative;}

.sm5 .specialSwiperBox .specialSwiper .swiper-slide {cursor: grab;transform: scale(.8);transition: all .5s;border-radius: 10px;border: 3px solid #ac9b7f;box-sizing: border-box;filter: brightness(0.5);overflow: hidden;position: relative;z-index: 0;

    background-size: 100% 100%;background-position: center;background-repeat: no-repeat;}

.sm5 .specialSwiperBox .specialSwiper .swiper-slide img {width: 100%;height: 100%; }

.sm5 .specialSwiperBox .specialSwiper .swiper-slide-active {transform: scale(1);filter: brightness(1);z-index: 1;}

.sm5 .specialSwiperBox .specialSwiper .swiper-slide .slideImg {width: 100%;height: 100%;}





.sm5 .swiper-pagination-special {position: absolute;top:780px;left: 50%;}

.sm5 .swiper-pagination-special .swiper-pagination-bullet { width: 22px;height: 28px;margin: 0 18px;opacity: 1;background: url(../images/spebullet.png);}

.sm5 .swiper-pagination-special .swiper-pagination-bullet-active {background-position: 0 -28px;}



/* ��ҳ - ����� */

.left1 {width: 246px;height: 478px;position: fixed;top: 50%;right: 0px;margin-top: -123px;z-index: 99999999;background: url(../images/aside.png) 0 0 no-repeat;right: -250px;transition: .5s all;}

.left1.show {right: 0;}

.left1 .showbtn {cursor: pointer;transform: scale(0.75);margin: 0;width: 94px;height: 304px;position: absolute;left: -85px;top: 100px;background: url(../images/asideShow.png) 0 0 no-repeat;}

.left1 .hidebtn {cursor: pointer;width: 48px;height: 60px;position: absolute;left: 10px;top: 220px;}

.left1.show .showbtn {display: none;}



.left1 .code {width: 144px;height: 144px;margin-top: 35px;margin-bottom: 50px;margin-left: 66px;}

.left1 .code img {width: 100%;height: 100%;}

.left1 .bt {cursor: pointer;display: block;width: 145px;height: 42px;margin-left: 66px;margin-bottom: 19px;position: relative;background: url(../images/alertBtn.png) 0 0 no-repeat;}

.left1 .bt:hover {background-position-x: -150px;}

.left1 .bt:hover .codeAlert {display: block;}

.left1 .bt.btnqq {background-position-y: -50px;}

.left1 .bt.btnwechat {background-position-y: -100px;}

.left1 .codeAlert {display: none;width: 130px;height: 120px;position: absolute;top: -40px;left: -135px;background: url(../images/codeAlert.png) 0 0 no-repeat;}

.left1 .codeAlert p {width: 100px;height: 100px;margin: 10px;}

.left1 .codeAlert p img {width: 100%;height: 100%;}

/* .left .bt.btnqq .codeAlert p {background: url(../images/page1/upcode.png) 0 0 / 100% 100% no-repeat;}

.left .bt.btnwechat .codeAlert p {background: url(../images/page1/upcode.png) 0 0 / 100% 100% no-repeat;} */

.left1 .atop {width: 39px;height: 33px;margin: 10px 0 0 122px;cursor: pointer;background: url(../images/asideTop.png) 0 0 no-repeat;}

.left1 .atop:hover {background-position-x: -50px;}